# Ignore all files in specific directories but keep .gitkeep files

# code-server directories
configs/code-server/.config/code-server/*
!configs/code-server/.config/code-server/.gitkeep

configs/code-server/.local/*
!configs/code-server/.local/.gitkeep

# ferdium directory
configs/ferdium/*
!configs/ferdium/.gitkeep

# flatnotes directory
mkdocs/docs/notes/.flatnotes/*
!mkdocs/docs/notes/.flatnotes/.gitkeep

# attachments directory
mkdocs/docs/blog/posts/attachments/*
!mkdocs/docs/blog/posts/attachments/.gitkeep

# data directory
data/*
!data/.gitkeep

# local-files
local-files/*
!local-files/.gitkeep

# Convertx
convertx-data/*
!convertx-data/.gitkeep

# Env Backups
.env.backup*

# answers data
answer-data/*
!answer-data/.gitkeep



.vscode
